--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin::ClassMethods#eager_dispatch
is_singleton: false
name: eager_dispatch
params: (action, params = {}, env = {}, blk = nil)
visibility: public
